/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "Sistema";

/* No comment provided by engineer. */
"CPU.User" = "Utente";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Automatico";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Gradi";

/* No comment provided by engineer. */
"Units.Celsius" = "Celsius";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Fahrenheit";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelvin";

